MS11-095: Vulnerability in Active Directory Could Allow Remote Code Execution (2640045)

This script is Copyright (C) 2011-2015 Tenable Network Security, Inc.

Synopsis :

The installed version of Active Directory is affected by a
vulnerability that allows code execution.

Description :

The version of Active Directory installed on the remote host is is
affected by a buffer overflow vulnerability. A remote, authenticated
attacker can exploit this flaw to execute arbitrary code on the remote
host subject to the privileges of the user running the Active
Directory service.

See also :

Solution :

Microsoft has released a set of patches for Windows XP, 2003, Vista,
2008, 7, and 2008 R2.

Risk factor :

High / CVSS Base Score : 7.6
CVSS Temporal Score : 5.6
Public Exploit Available : false

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 57281 ()

Bugtraq ID: 50959

CVE ID: CVE-2011-3406